Lenz Grimmer's blog

RSS 1.0 RSS 2.0 Atom 3.0

emoticon MySQL Query Browser 1.1.17 RPM for SUSE Linux 10.0 now available Lenz Tue, 20 Dec 2005 20:52:23 +0100
Today I gave compiling of the latest Query Browser a shot - the configure script initially failed by complaining about not being able to find gtkhtml-3.0. Which is correct, as SUSE 10.0 ships with verision 3.8... Adding --with-gtkhtml=libgtkhtml-3.8 to the configure options resolved that problem for me.

Source and binary RPMs for SUSE Linux 10.0 are now available from the usual place.



Comment news
Name
Email
Subject
Emoticon
Comment

Page created on Sun, 22 Sep 2019, 2:21 by: Newsposter/0.5.2 ("Resurrection")